Hello, my English is not very good. CMS 1.9.4.2

For questions and problems with the CMS core. This board is NOT for any 3rd party modules, addons, PHP scripts or anything NOT distributed with the CMS made simple package itself.
Post Reply
cmsfad
New Member
New Member
Posts: 1
Joined: Thu Jun 18, 2020 8:27 am

Hello, my English is not very good. CMS 1.9.4.2

Post by cmsfad »

I have a CMS with version 1.9.4.2. something old.
It worked well but now it does not login in the backoffice the server answers the request but it does not tell me the wrong password or anything, it only updates the page and does not send me the password.
Do you know anything about it?

only problems with admin

$CMS_VERSION = "1.9.4.2";
$CMS_VERSION_NAME = "Faanui";
$CMS_SCHEMA_VERSION = "34";


hellpp!!!!!
User avatar
DIGI3
Dev Team Member
Dev Team Member
Posts: 1224
Joined: Wed Feb 25, 2009 4:25 am
Location: Victoria, BC

Re: Hello, my English is not very good. CMS 1.9.4.2

Post by DIGI3 »

The short answer is going to be: upgrade your site.

It's going to be a guessing game for us, but my guess is that it's an https issue - the admin from that long ago probably has mixed content and your browser is now preventing the form from submitting. As a short term fix until you can upgrade you could try putting an .htaccess in the /admin folder to force NON-https, then clear your browser cache and try again - making sure to visit the http: version of the url.

Note that this is just a guess, it could also be a php version issue, a browser plugin, some other server change, a corrupt or hacked installation, or any number of other things.
Not getting the answer you need? CMSMS support options
Post Reply

Return to “CMSMS Core”